@import url('https://fonts.googleapis.com/css2?family=Mansalva&family=Roboto:wght@100;500&display=swap');

*{
	text-align: center;
}

#head{
	 font-family:Lucida Handwriting;
	 color: rgb(190, 17, 17);
	 font-size: 40px;
	 padding: 70px;
	 height: 40px;
	 margin-top: 1px;
}

.background{
	background: linear-gradient(to right, #ffe397, #ff7369 );
;}

#result{
	color: rgb(190, 17, 17);
	font-family: 'Courier New', Courier, monospace;
}

#operation{
	color: rgb(190, 17, 17);
	font-family: 'Courier New', Courier, monospace;
}
input{
	padding: 20px;
	font-family: 'Courier New', Courier, monospace;
	font-size: 15px;
	font-weight: bolder;
}

button{
	padding: 20px;
	color: rgb(190, 17, 17);
	background-color: rgb(255, 255, 255);
	font-family: 'Courier New', Courier, monospace;
	font-size: 15px;
	font-weight: bolder;

}

button:hover{
	cursor: pointer;
	opacity: 0.75;
	color: rgb(190, 17, 17);
	padding: 15px;
}

#clear{
	background-color:  rgb(190, 17, 17);
	padding: 20px;
	color: #ffffff;
	width: 100px;
	font-family: 'Courier New', Courier, monospace;
	margin-bottom: 35px;
	
}